Results 1 to 3 of 3

Thread: Ibus Security update fails

  1. #1

    Default Ibus Security update fails

    On my laptop the recent security update for ibus fails. Error message

    Code:
     Subprocess failed. Error: RPM fehlgeschlagen: /usr/bin/gtk-query-immodules-2.0: error while loading shared libraries: libEGL.so.1: cannot open shared object file: No such file or directory
     error: %preun(ibus-gtk-32bit-1.5.13-1.2.x86_64) scriptlet failed, exit status 127
     error: ibus-gtk-32bit-1.5.13-1.2.x86_64: erase failed

    Removing a 32bit package fails. Any hints how to get rid of this package are welcome.

    Thanks Tobias
    LEAP 15.2 64 bit
    KDE 5.18.6 Qt 5.12.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,721

    Default AW: Ibus Security update fails

    Post:
    Code:
    zypper se -s ibus-gtk
    Do you try to rebuild the rpmdb?
    As root:
    Code:
    rpm --rebuilddb

  3. #3

    Default Re: Ibus Security update fails

    Thanks. Installing mesa 32bit finally solved it.
    LEAP 15.2 64 bit
    KDE 5.18.6 Qt 5.12.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •